body{

  background: #339966;
  color: #eeffff;
  font-family: Verdana, Geneva, Sans-serif;
  font-size: 100%;
  font-weight: 400;
  max-width: 500px;
  margin: auto;
  border: 9px ridge #73AD21;
  padding: 30px 30px 30px 30px;
}

span {
  display: block;
  font-weight: 400;
}

.month {
  float: left;
}

.week {
  display: block;
}

.week time {
  width: 28px;
  margin: 2px 0;
  text-align: center;
  display: inline-block;
  border: 10px solid #aaa;
}

.week:first-of-type {
  text-align: right;
}

time{
 color: #eeffff;
 background-color: skyblue;
}
a{
  color: #66ff00;
}
h1{
  color: #ddffcc;
}
h2{
  color: #ddffcc;
}
h3{
  color: #ddffff;
}
h4{
  color: #ddffcc;
}
h5{
  color: #ddffff;
}


/* tab control CSS: the tabs */
.tabs
{
position: fixed;
top: 1px;
height: 20px;
list-style-type: none;
padding: 0;
margin: 0;
}

.tabs li
{
display: inline;
float: left;
padding: 0;

}

.tabs a
{
display: block;
width: 6em;
height: 38px;
line-height: 18px;
text-align: center;
text-decoration: none;
color: #66ff00;
background-color: #6699ff;
border: 3px ridge #ff66ff;
border-radius:5px;
  box-shadow: 25px 25px 10px 10px rgba(60,10,60,0.5);
outline: 0 none;
}

.tabs a.active, .tabs a:hover, .tabs a:focus, .tabs a:active
{
color: #6699ff;
background-color: #ffff66;
border-bottom-color: #6699ff;
}
  .heart {
position: fixed;
content: "";
right: 45%;
top:70%;
  box-shadow: 90px 90px 30px 30px rgba(60,10,60,0.5);
z-index: 2;
}
.heart:before, .heart:after {
 position: absolute;
content: "";
 left: 80px;
top: 90%;
width: 80px;
height: 115px;
background: skyblue;
 -moz-border-radius: 50px 50px 0 0;
border-radius: 50px 50px 0 0;
-webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
 transform: rotate(-45deg);
-webkit-transform-origin: 0 100%;
-moz-transform-origin: 0 100%;
-ms-transform-origin: 0 100%;
 -o-transform-origin: 0 100%;
 transform-origin: 0 100%;

}
.heart:after {
 left: 0; -
webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
-webkit-transform-origin: 100% 100%;
 -moz-transform-origin: 100% 100%;
 -ms-transform-origin: 100% 100%;
-o-transform-origin: 100% 100%;
 transform-origin :100% 100%;

}
.logo{
  border: 10px solid yellow; /* For debugging */
  display: flex;
  justify-content: flex-end;
  margin: auto;
  right: 2%;
width: 6em;
height: 38px;
line-height: 18px;
text-align: center;
text-decoration: none;
color: #66ff00;
background-color: #6699ff;
border: 3px ridge #ff66ff;
border-radius:5px;
  box-shadow: 25px 25px 10px 10px rgba(60,10,60,0.5);
outline: 0 none;
}

.footer {
  position: fixed;
  max-width: 460px;
  top: 90%;
  display: flex;
  justify-content: space-between;
  box-shadow: 10px 60px 60px 60px rgba(60,10,60,0.5);
  border: 10px ridge #73AD21;
  border-radius:5px;
  z-index:1;
}
 .footer-item {
  border: 10px ridge #73AD21;
  border: 3px ridge #ff66ff;
  background-color: #ffff66;
  height: 50px;
  width: 80px;
  flex: 1;
  border-radius:5px;
}
.footer-one,
.footer-three {
  background-color: #5995DA;
  flex-basis: 80px;
  width: 140px;
  border-radius:5px;
}

.nav {

  border: 6px solid   yellow; /* For debugging */
  width: 90%;
  display: flex;
  position: fixed;
  justify-content: space-between;
  border-radius: 55px;

}
.today {
  border: 10px solid #ccff66;  /* For debugging */
  display: flex;
  justify-content: flex-end;
  


}

.log a.active, .logo a:hover, .logo a:focus, .logo a:active
{
color: #73ad21;
background-color:#ffff66;
border-bottom-color: #73ad21;
border-radius: 65px;
}


/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    }

/* Positioning the navigation items inline */
nav ul li {
    margin: 0px -7px 0 0;
    display:inline-block;
    background-color: #009999;/* #E64A19;  darkgreen;*/
    }

/* Styling the links */
nav a {
    display:block;
    padding:0 10px;
    color:   #ccff00;
    font-size:20px;
    line-height: 60px;
    text-decoration:none;
}

/* Background color change on Hover */
nav a:hover {
   background-color:  #9999ff;
}
/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
}

/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display:inherit;
}

/* First Tier Dropdown */
nav ul ul li {
    min-width:170px;
    display:list-item;
    position: relative;
}
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }


.space {
  border: 6px solid #ccff66;  /* For debugging */
  display: flex;
  justify-content: flex-end;
  height: 6em;
}
aside{
  display: flex;
  justify-content: flex-start;
  background: #339966;
  color: #eeffff;
  font-family: Verdana, Geneva, Sans-serif;
  font-size: 120%;
  font-weight: 400;
  max-width: 500px;
  border: 6px solid #ccff66;  /* For debugging */
  padding: 30px 30px 30px 30px;

}

textarea{
  display: flex;
  flex-wrap: wrap;
  height: 20%;
  width: 100%;
  justify-content: space-around;
  align-content: flex-start;
  align-items: center;
  background-color: skyblue;
  border:  double 10px seashell;
  box-shadow: 5px 5px 3px 3px rgba(20,10,20,0.5);
}
aside{
position: fixed;
top: 1px;
height: 20px;
list-style-type: none;
padding: 0;
margin: 0;
border-radius: 10px;
}
.flex-container {
    display: -webkit-flex;
    display: flex;
    width: 400px;
    height: 250px;
    background-image: url(http://res.cloudinary.com/duq3b11nz/image/upload/v1495469805/blueberry-1303532_640_zdjmq6.jpg);
}
.flex-container2 {
    display: -webkit-flex;
    display: flex;
    width: 400px;
    height: 350px;
    background-image: url(http://res.cloudinary.com/duq3b11nz/image/upload/v1495638638/butterfly-1533822_640_qfqtsu.jpg);
}
.flex-container3 {
    display: -webkit-flex;
    display: flex;
    width: 400px;
    height: 350px;
    background-image: url(http://res.cloudinary.com/duq3b11nz/image/upload/c_scale,h_331/v1495640084/IMG_20170524_141130_heubqe.jpg);
}
.flex-containerc1 {
    display: -webkit-flex;
    display: flex;
    width: 500px;
    height: 350px;
    background-image: url(http://res.cloudinary.com/duq3b11nz/image/upload/c_scale,h_344/v1495639878/duck-1075688_640_pprhhp.jpg);
}
.flex-container4 {
    display: -webkit-flex;
    display: flex;
    width: 500px;
    height: 350px;
    background-image: url(http://res.cloudinary.com/duq3b11nz/image/upload/v1495822001/hare-field-2246752_640_wscii6.jpg);
}
.flex-container5 {
    display: -webkit-flex;
    display: flex;
    width: 500px;
    height: 350px;
    background-image: url(http://res.cloudinary.com/duq3b11nz/image/upload/v1495994186/lice-1452137_640_uaqzfb.jpg);

}
.flex-container6 {
    display: -webkit-flex;
    display: flex;
    width: 500px;
    height: 350px;
    background-image: url(http://res.cloudinary.com/duq3b11nz/image/upload/c_scale,h_665,w_569/v1496164239/bracket_post2_vogl7g.jpg);

}

 .img {
    display: -webkit-flex;
    display: flex;
    width: 90%;
    height: 350px;
    margin: auto;
}